Package Details: homer 4.8-1

Git Clone URL: https://aur.archlinux.org/homer.git (read-only)
Package Base: homer
Description: Hypergeometric Optimization of Motif EnRichment
Upstream URL: http://homer.salk.edu/
Licenses: GPLv3
Submitter: greyltc
Maintainer: greyltc
Last Packager: greyltc
Votes: 2
Popularity: 0.013121
First Submitted: 2016-01-20 11:02
Last Updated: 2016-01-20 15:44

Dependencies (5)

Required by (0)

Sources (2)

Latest Comments

Rhinoceros commented on 2017-01-31 12:14

The error is still present, and @jduc's fix still works (thank you!). Could you please modify the PKGBUILD?

Also, the PKGBUILD copies the entirety of ${srcdir} into /opt/homer/. This includes the symlinks for the `homer.sh` and `homer.v4.8.zip`, which should be excluded.

jduc commented on 2016-07-05 10:46

To solve the "ERROR: install should not be an array", just remove the brackets in the line 16 of PKGBUILD: install=('homer.install').

Also, make sure to install weblogo2 first (see dependencies) otherwise pacman will fail.

matrs commented on 2016-03-22 13:45

Install fails :

Edit homer PKGBUILD with $EDITOR? [Y/n] n
Edit homer.install with $EDITOR? [Y/n] n
==> ERROR: install should not be an array
The build failed.